# enableSharpnessEnhancement method Null safety

Future<void> enableSharpnessEnhancement(

1. bool enable

)

Enable definition enhancement

Parameters:

enable true: enables definition enhancement; false: disables definition enhancement. Default value: true

## Implementation

    Future<void> enableSharpnessEnhancement(bool enable) {
      return _channel
          .invokeMethod('enableSharpnessEnhancement', {"enable": enable});
    }